
/* ****************** 1칸 레이아웃  ****************** */

.layout_548001_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_548001_ > div:after {content:''; display:block; clear:both;}
.layout_548001_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_548001_ {min-width:1200px;}
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color:#000000;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_548021_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_548021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_548021_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_548031_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_548031_ > div {margin-left:-30px;}
.layout_548031_ > div:after {content:''; display:block; clear:both;}
.layout_548031_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_548031_ > div > .container_1 {width:33.333333333333%;}
.layout_548031_ > div > .container_2 {width:33.333333333333%;}
.layout_548031_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_548031_ > div > .container_1 { width:100%; }
	.layout_548031_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_548031_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_548031_ {min-width:1200px;}
}

/* ****************** 고객센터  ****************** */

.img_ratio__122104__ {display:table;table-layout:fixed;width:100%;background:#3655ad}
.img_ratio__122104__ * {box-sizing:border-box}
.img_ratio__122104__ .img_inner {display:table-cell;height:px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__122104__ .img_inner .figure {display:block}
.img_ratio__122104__ .img_inner .figure img {vertical-align:top}
.img_ratio__122104__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__122104__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__122104__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__122104__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__122104__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__122104__ .img_inner {height:px;padding:15px}
	.img_ratio__122104__ .img_inner .caption {margin-top:15px}
	.img_ratio__122104__ .img_inner .caption .title {font-size:18px}
	.img_ratio__122104__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__122104__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__122104__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__122104__ .img_inner {height:px;padding:20px}
	.img_ratio__122104__ .img_inner .caption {margin-top:20px}
	.img_ratio__122104__ .img_inner .caption .title {font-size:22px}
	.img_ratio__122104__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__122104__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

		@media all and (max-width:1023px){
			.img_ratio__122104__ .img_inner .figure img {width:30px}
		}
	
/* ****************** 고객센터  ****************** */

.img_ratio__122105__ {display:table;table-layout:fixed;width:100%;background:#3655ad}
.img_ratio__122105__ * {box-sizing:border-box}
.img_ratio__122105__ .img_inner {display:table-cell;height:px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__122105__ .img_inner .figure {display:block}
.img_ratio__122105__ .img_inner .figure img {vertical-align:top}
.img_ratio__122105__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__122105__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__122105__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__122105__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__122105__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__122105__ .img_inner {height:px;padding:15px}
	.img_ratio__122105__ .img_inner .caption {margin-top:15px}
	.img_ratio__122105__ .img_inner .caption .title {font-size:18px}
	.img_ratio__122105__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__122105__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__122105__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__122105__ .img_inner {height:px;padding:20px}
	.img_ratio__122105__ .img_inner .caption {margin-top:20px}
	.img_ratio__122105__ .img_inner .caption .title {font-size:22px}
	.img_ratio__122105__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__122105__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

		@media all and (max-width:1023px){
			.img_ratio__122105__ .img_inner .figure img {width:30px}
		}
	
/* ****************** 고객센터  ****************** */

.img_ratio__122106__ {display:table;table-layout:fixed;width:100%;background:#3655ad}
.img_ratio__122106__ * {box-sizing:border-box}
.img_ratio__122106__ .img_inner {display:table-cell;height:px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__122106__ .img_inner .figure {display:block}
.img_ratio__122106__ .img_inner .figure img {vertical-align:top}
.img_ratio__122106__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__122106__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__122106__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__122106__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__122106__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__122106__ .img_inner {height:px;padding:15px}
	.img_ratio__122106__ .img_inner .caption {margin-top:15px}
	.img_ratio__122106__ .img_inner .caption .title {font-size:18px}
	.img_ratio__122106__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__122106__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__122106__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__122106__ .img_inner {height:px;padding:20px}
	.img_ratio__122106__ .img_inner .caption {margin-top:20px}
	.img_ratio__122106__ .img_inner .caption .title {font-size:22px}
	.img_ratio__122106__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__122106__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

		@media all and (max-width:1023px){
			.img_ratio__122106__ .img_inner .figure img {width:30px}
		}
	